using System;


namespace Chat_Classe_exemple_1
{
    public class Chat
    {
        uint _age; // par défaut Private!!
        public int _poids; // MAUVAISE PRATIQUE

        public String Crier()
        { return ("Miaouuu"); }
        public void SetAge(uint var)
        { _age = var; }
        public uint GetAge()
        {return (_age);}
    }
}
